/* Styles for error and success messages */
div.message,
form.message
{
	margin: 1em 0;
	padding: 0.5em 1em;
	background-color: #CDE;
	border: 1px solid #9AB;
	line-height: 130%;
}

.message h3	{ margin: 0 !important; border: 0 !important; }
.message p	{ margin: 0.25em 0; }
.message ul	{ margin: 0.5em 0; padding-left: 2em; }

div.error			{ border-color: #300; background-color: #C30; color: white; }
div.error h3,
div.error label,
div.error a			{ color: white !important; }

div.warning
{
	color: #900;
	background-color: #FC6;
	border-color: #C90;
}
div.warning label	{ border-bottom: 1px dotted #F90; }

div.success		{ border-color: #96C; background-color: #ADF; }
div.success h3	{ color: #036; }
div.save		{ background-color: #BDB; border-color: #9A9; }
div.save h3		{ border-color: #9A9; }